MovieGenerator Code
---------------------------------------

CONTACT: pau.formosajordan@slcu.cam.ac.uk


SUMMARY
------------

INSTRUCTIONS at a GLANCE
-----------------------------------


INSTALLATION NOTES
---------------------------

This code has been run using MATLAB 20017a with Windows 7 Professional and in Mac (OS X El Capitan)

